stats_rand_ranf
stats_skew
Statistic Functions
PHP Manual

# stats_rand_setall

(PECL stats:1.0.0-1.0.2)

stats_rand_setall — Not documented

### Description

void stats_rand_setall ( int `$iseed1` , int `$iseed2` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`iseed1`

`iseed2`

### Return Values

stats_rand_ranf
stats_skew
Statistic Functions
PHP Manual